body {
	margin-bottom: 0px;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	background-color: #FFFFFF;
}
td, textarea, input, select {
	font-family: Tahoma;
	font-size: 11px;
	color: #111111;
	font-weight: normal;
}
.tableDetail {
	font-size: 10px;
	font-family: Verdana;
	color: #49394E;
}
a:link {
	color: 7f8084;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;

}
a:hover {
	color: 7f8084;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: 7f8084;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;

}

.text1 {
	font-family: tahoma;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.text2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 7f8084;
}
.text3 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: 8A8EC1;
}
.text4 {
	font-family: tahoma;
	font-size: 14px;
	font-weight: bold;
	color: aaaaaa;
}
.text5 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: A4A4A4;
}
.text6 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.text7 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.text8 {

	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 94AEC5;
}
.text9 {


	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: 4E4E4E;
}
.frame {
	border: 1px solid #FFFFFF;
}
.designed_by {
	font-family: Arial;
	font-size: 8.5px;
	font-weight: lighter;
	color: #000000;
}

.inputstyle {
	font-family: tahoma;
	font-size: 10px;
	font-weight: normal;
	color: #5F726F;
	background-color: #E2EDEB;
	border: 1px solid #333333;
}



/* begin gallery styling */ 
#jgal { list-style: none; width: 200px; } 
#jgal li { opacity: .5; float: left; display: block; width: 60px; height: 60px; background-position: 50% 50%; cursor: pointer; border: 3px solid #fff; outline: 1px solid #ddd; margin-right: 14px; margin-bottom: 14px; } 
#jgal li img { position: absolute; top: 20px; left: 220px; display: none; } 
#jgal li.active img { display: block; } 
#jgal li.active, #jgal li:hover { outline-color: #bbb; opacity: .99 /* safari bug */ } 

/* styling without javascript */ 
#gallery { list-style: none; display: block; } 
#gallery li { float: left; margin: 0 10px 10px 0; } 

